## webgen 0.3.8

=== debian/changelog ===
webgen (0.3.8-4) unstable; urgency=low

  * Now webgen is team-maintained. Added myself and the team as uploaders
  * Switching to source format 3.0 (quilt)
  * Separated patches into cmdparse2.diff and shebang.diff
  * Bumping dh compatibility level to 7
  * Fixed few small glitches in debian/copyright
  * Now conforms to standards 3.9.1
  * Move the binary and manual page to webgen0.3
  * Rename the library and shared data directories from webgen to webgen0.3
    -> webgen-to-webgen0.3.diff
  * Use alternatives to provide the webgen binary and manual pages 
    (closes: #613128)
  * Now all versions of webgen should be installable concurently 
    (closes: #607470)
  * Updated watchfile to only look for the 0.3 series.

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 14 Feb 2011 21:42:21 +0100

webgen (0.3.8-3) unstable; urgency=low

  * Fix use of DEB_RUBY_LIBDIR (Closes: #486499).
  * Change my mail address.
  * README.Debian and package description: warn users that this package is
    historical and should not be used for new projects (Closes: #486498).
  * Fix shabang in webgen script to point to /usr/bin/ruby.

 -- Arnaud Cornet <acornet@debian.org>  Mon, 15 Sep 2008 19:53:36 +0200

webgen (0.3.8-2) unstable; urgency=low

  * Update standards version to 3.7.2. Use Build-Depends-Indep instead
    of Build-Depends for ruby-pkg-tools and ruby.
  * Switch to use #!/usr/bin/ruby instead of #!/usr/bin/env ruby
    (Closes: #388357).
  * Added watchfile.
  * Use ruby CDBS class.

 -- Arnaud Cornet <arnaud.cornet@gmail.com>  Sat, 23 Sep 2006 18:23:42 +0200

webgen (0.3.8-1) unstable; urgency=low

  * New upstream "bugfix" release

 -- Arnaud Cornet <arnaud.cornet@gmail.com>  Sat, 31 Dec 2005 13:40:04 +0100

webgen (0.3.7-1) unstable; urgency=low

  * New upstream release.
  * Changed to require cmdparse2.
  * Drop binaries that use to qt.
  * Added setup.rb licence to debian/copyright.
  * Add dependency on rdoc, fixes bug #344660.

 -- Arnaud Cornet <arnaud.cornet@gmail.com>  Sat, 24 Dec 2005 20:17:46 +0100

webgen (0.3.6-1) unstable; urgency=low

  * Initial Release.

 -- Arnaud Cornet <arnaud.cornet@gmail.com>  Sun, 28 Aug 2005 13:06:39 +0200
