=== debian/control ===
Source: webgen
Section: web
Priority: optional
Maintainer: Arnaud Cornet <acornet@debian.org>
Uploaders: Vincent Fourmond <fourmond@debian.org>, 
 Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs, debhelper (>= 7), ruby, ruby-pkg-tools (>= 0.14)
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/webgen/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/webgen/

Package: webgen
Architecture: all
Depends: ruby, libcmdparse2-ruby, rdoc, ${misc:Depends}
Recommends: libredcloth-ruby, librmagick-ruby
Conflicts: webgen0.4 (<= 0.4.7-4), webgen0.5 (<= 0.5.13+dfsg-1)
Breaks: webgen0.4 (<= 0.4.7-4), webgen0.5 (<= 0.5.13+dfsg-1)
Description: A template based static website generator
 Webgen is used to generate web pages from page description and template files.
 You create one template file in which you define the layout of your page and
 where the content should go. After that you can create page description files
 in which you only define the content.
 .
 This package is historical and kept for users with old webgen sourcefiles. If
 your are starting a new webgen project, you should use webgen0.4 package
 instead.
