=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-setup-rb.mk

DEB_RUBY_CONFIG_ARGS = --prefix=/usr --site-ruby-common=$(DEB_RUBY_LIBDIR) --site-ruby=$(DEB_RUBY_LIBDIR)
DEB_RUBY_CLEAN_TARGET = clean

cur_inst_dir = debian/$(cdbs_curpkg)


install/webgen::
	sed -i -e "s=^#! */usr/bin/ruby.*$$=#!/usr/bin/ruby=g" \
		debian/webgen/usr/bin/webgen
	rm -f debian/webgen/usr/bin/webgen-gallery-editor
	rm -f debian/webgen/usr/bin/webgen-gui

# Move to webgen0.3
	mv $(cur_inst_dir)/usr/bin/webgen $(cur_inst_dir)/usr/bin/webgen0.3
	mv $(cur_inst_dir)/usr/lib/ruby/1.8/webgen $(cur_inst_dir)/usr/lib/ruby/1.8/webgen0.3
	mv $(cur_inst_dir)/usr/share/webgen $(cur_inst_dir)/usr/share/webgen0.3
