=== debian/watch ===
version=3
http://rubyforge.org/frs/?group_id=296 .*webgen-(0\.3\..*)\.t.*
